/* ==========================================================================
   Allgemeine Stile
   ========================================================================== */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
}

/* ==========================================================================
   Main Content
   ========================================================================== */
main {
    margin: 0 auto;
}

main h1 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 36px;
    color: #c03030;
}

.section-content {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    background-color: transparent;
    box-shadow: none;
}


section h2 {
    font-size: 40px;
    margin-bottom: 20px;
}

.section-content p {
    font-size: 16px;
    line-height: 1.6;
    margin-top: 0;
}


h2 {
    color: #c03030; /* Rot für Überschriften */
    border-bottom: 2px solid #c03030; /* Unterstrich */
    padding-bottom: 5px;
}

.links-container, .doctors-container {
    margin-top: 10px;
}

.links-container p, .doctor {
    margin: 10px 0;
}

a {
    color: #007bff; /* Linkfarbe */
    text-decoration: none; /* Keine Unterstreichung */
}

a:hover {
    text-decoration: underline; /* Unterstreichen beim Hover */
}

.doctor {
    padding: 10px;
    background-color: #ffffff; /* Weiße Hintergründe für Ärzte */
    border: 1px solid #ddd; /* Graue Grenze */
    border-radius: 4px; /* Abgerundete Ecken */
}

.doctor h3 {
    margin: 0; /* Kein Margin für die Ärzte */
    color: #333; /* Dunklere Schriftfarbe */
}


/* Bild-Container */
.image-container {
    width: 700px;
    text-align: center;
}

.image-container img {
    width: 100%;
    height: auto;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    margin-bottom: 10px;
}

.image-container p {
    font-size: 14px;
    color: #555;
}

.link-box {
    display: block;
    background-color: #fff;
    border: 1px solid #ccc;
    border-left: 5px solid #d00;
    border-radius: 5px;
    padding: 15px;
    margin-bottom: 15px;
    text-decoration: none;
    color: #333;
    transition: background-color 0.2s ease;
}

.link-box:hover {
    background-color: #f8d7da;
}

.link-box h3 {
    margin: 0 0 5px 0;
    font-size: 20px;
    color: #d00;
}

.link-box p {
    margin: 0;
    font-size: 14px;
    color: #555;
}

.links-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px;
}
